Odd failure about libdvd-pkg

Bug #1811524 reported by Jarno Suni on 2019-01-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
apt (Ubuntu)
Undecided
Unassigned

Bug Description

When I install something by apt, I get this at the end even if the installation seems to be successful:
libdvd-pkg: Checking orig.tar integrity...
/usr/src/libdvd-pkg/libdvdcss_1.4.2.orig.tar.bz2: OK
libdvd-pkg: `apt-get check` failed, you may have broken packages. Aborting...

Still:
$ sudo apt-get check ; echo $?
Reading package lists... Done
Building dependency tree
Reading state information... Done
0

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: apt 1.6.6
ProcVersionSignature: Ubuntu 4.18.0-13.14~18.04.1-generic 4.18.17
Uname: Linux 4.18.0-13-generic x86_64
NonfreeKernelModules: wl nvidia
ApportVersion: 2.20.9-0ubuntu7.5
Architecture: amd64
CurrentDesktop: XFCE
Date: Sat Jan 12 16:54:12 2019
EcryptfsInUse: Yes
InstallationDate: Installed on 2017-01-05 (736 days ago)
InstallationMedia: Xubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
SourcePackage: apt
UpgradeStatus: No upgrade log present (probably fresh install)

Jarno Suni (jarnos) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers